Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 260491 - Stabilize bluez 3.0
Summary: Stabilize bluez 3.0
Status: RESOLVED DUPLICATE of bug 230591
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo Linux bug wranglers
URL: http://www.bluez.org/download/
Whiteboard:
Keywords:
Depends on: CVE-2008-2374
Blocks:
  Show dependency tree
 
Reported: 2009-02-27 10:38 UTC by Antti Mäkelä
Modified: 2009-02-28 11:15 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Antti Mäkelä 2009-02-27 10:38:06 UTC
I'm suggesting marking bluez-utils and bluez-libs 3.36 stable. As per homepage:

http://www.bluez.org/download/

"The 2.x series of libraries and packages are officially deprecated and also unsupported. The download link is only provided for reference."
Comment 1 Thorsten Vollmer 2009-02-27 18:52:28 UTC
duplicate of bug 230591
Comment 2 Gilles Dartiguelongue gentoo-dev 2009-02-28 11:15:36 UTC
indeed. That's also what we are waiting for for bug #231639. Anyway, I'm not sure bluez-3 will ever be stable, I'd bet on bluez-4. Thanks for the report anyway.

*** This bug has been marked as a duplicate of bug 230591 ***